Next: IMAGE_INDEX, Previous: IEOR, Up: Intrinsic Procedures [Contents][Index]

### 9.146 `IERRNO` — Get the last system error number

Description:

  Returns the last system error number, as given by the C `errno` variable.

Standard:

  GNU extension

Class:

  Function

Syntax:

  `RESULT = IERRNO()`

Arguments:

  None

Return value:

  The return value is of type `INTEGER` and of the default integer kind.

See also:

  PERROR